Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-5008

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-5008
Last Modified 13 Feb 2012 11:02:47
Published 02 Nov 2011 05:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-5008

Summary

SQL injection vulnerability in pages/contact_list_mail_form.asp in BrightSuite Groupware 5.4 allows remote attackers to execute arbitrary SQL commands via the ContactID parameter.

Vulnerable Systems

Application

  • Denaliintranet Brightsuite Groupware 5.4


References

VUPEN - ADV-2010-1459

BID - 40845

EXPLOIT-DB - 13843

MISC - http://packetstormsecurity.org/1006-exploits/brightsuite-sql.txt

SREASON - 8507


Last Updated: 27 May 2016 10:58:14